
Grupo 3 - Bug #197

Adaptación del codigo segun requerimientos de conexion remota

11/12/2017 05:23 PM - Anonymous

Status: New Start date: 11/12/2017

Priority: Normal Due date: 11/14/2017

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Para que sea posible la conexion remota sin problemas, es necesitario realizar una modificación en el codigo fuente de los patrones

en nxc, de esta manera se logrará una conexion remota sin problemas.

History

#1 - 11/14/2017 08:54 AM - Jorge Fernandez

- % Done changed from 0 to 30

#2 - 11/14/2017 09:16 AM - Anonymous

- % Done changed from 30 to 100
